.read-subjects-wrapper {
    padding: 20px;
    display: flex;
    flex-flow: row;
    width: 100%;
}

.left-wrapper-read-subjects {
    display: flex;
    flex-flow: column;
    width: 400px;
    border: 1px solid #ddd;
    height: min-content;
}

.right-wrapper-read-subjects {
    width: 100%;
    margin-left: 20px;
    border: 1px solid #ddd;
    height: min-content;
}

.placeholder-wrapper-read-subjects {
    padding: 10px;
}

.add-question-read-subjects {
    margin: 10px;
    text-transform: none;
    width: max-content;
}

.collapsible {
    margin: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
}

.collapsible-header {
    font-weight: bold;
    display: flex;
    flex-flow: row;
    width: 100%;
    border: none;
}

.collapsible-body {
    padding: 0;
}

.new-subject {
    display: flex;
    padding-right: 10px;
    border: none;
}

.new-subject > button {
    color: #222c31;
    border: none;
    background: none;
    cursor: pointer;
    padding: 0;
}

.new-subject > button:focus {
    background: none;
}

.new-subject > button > span {
    width: 24px;
    font-size: 20px;
}

.new-subject input {
    margin: 0 !important;
    height: 36px !important;
    border: none !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-left: 15px !important;
}

.wrapper-collapsible-header {
    display: flex;
    flex-flow: row;
    align-items: center;
    border-bottom: 1px solid #ddd;
    padding-right: 10px;
}

.subject-drop {
    width: min-content;
}

.subject-drop > a {
    padding: 0;
    background: none;
    color: #222c31;
    height: min-content;
    box-shadow: none;
}

.subject-drop > a:hover {
    background: none;
    box-shadow: none;
    color: #222c31;
    opacity: 0.9;
}

.subject-drop > a:focus {
    background: none;
    box-shadow: none;
    color: #222c31;
    opacity: 0.9;
}

.subject-drop > a > span {
    padding: 0;
}

@media (max-width: 767px) {
    .read-subjects-wrapper {
        padding: 0;
        width: 100%;
        flex-flow: column;
    }

    .left-wrapper-read-subjects {
        width: 100%;
        border: none;
        border-bottom: 1px solid #ddd;
    }

    .right-wrapper-read-subjects {
        margin: 0;
        border: none;
    }

    .add-question-read-subjects {
        width: 100%;
    }
}